clarzb.f(3)

NAME
clarzb.f

SYNOPSIS

  Functions/Subroutines
subroutine clarzb (side, trans, direct, storev, m, n, k, l, v, ldv, t, ldt, c, ldc, work, ldwork)
CLARZB applies a block reflector or its conjugate-transpose to a general matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.